{% extends "base.html" %}

{% block content %}

hello {{ current_user.first_name+current_user.last_name  }} {{  current_user.id  }} <br>
{% for endpoint in route %}
	<a href= "{{ url_for(endpoint) }}"> {{ endpoint }}</a><br>
{% endfor %}

{% endblock %}